body,html{width：80%; background:none;}
#blogTitle{height:60px}
#main{width:70%;margin:0 auto;}
.catListTitle{text-align:left;}
#header{width:70%;background:none;margin:0 auto;}
#footer{width:70%;background:none;margin:0 auto;}
#mainContent .forFlow{margin-top:3.8em}
#blogTitle h1{margin-left:5px;}
#navList a{margin-left:5px;margin-right:20px;}
#blogTitle a:link, #blogTitle a:visited, #blogTitle a:active{color:black}
.day{margin-bottom:50px;}
.tx{border-bottom:1px solid;width:200px}
#profile_block{margin-top:5px;line-height:1.5;text-align:left}
#profile_block{display:block;color:#6466b3;}
.catListTitle{display:block}
#p_b_follow{display:block}
#calendar{width:200px}